p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1400px;height:2500px;z-index:1;}
#Img12 {display:block;overflow:hidden;position:absolute;left:24px;top:252px;width:1140px;height:765px;z-index:2;}
#Img12Inner {position:absolute;width:1140px;height:765px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:259px;top:267px;width:878px;height:1184px;z-index:3;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3Inner {position:absolute;width:878px;height:1184px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#whtop {display:block;overflow:hidden;position:absolute;left:23px;top:6px;width:1355px;height:175px;z-index:4;}
#whtopInner {position:absolute;width:1355px;height:175px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:22px;top:6px;width:579px;height:171px;z-index:5;}
#Img24Inner {position:absolute;width:579px;height:171px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:24px;top:6px;width:1355px;height:175px;z-index:6;}
#Img23Inner {position:absolute;width:1355px;height:175px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:1191px;top:1px;width:187px;height:187px;z-index:7;}
#Img42Inner {position:absolute;width:187px;height:187px;border:0px;}
#Menu1 {display:block;z-index:2083;position:absolute;left:36px;top:187px;width:1330px;height:45px;}
#Line2 {display:block;overflow:hidden;position:absolute;left:24px;top:245px;width:1354px;height:20px;z-index:9;background:url('./images/polacofloors_contactus_Line2.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:296px;top:521px;width:808px;height:908px;z-index:10;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7Inner {position:absolute;width:808px;height:908px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:297px;top:302px;width:807px;height:223px;z-index:11;}
#Img14Inner {position:absolute;width:807px;height:223px;border:0px;}
#BLKmenu {display:block;overflow:hidden;position:absolute;left:36px;top:325px;width:191px;height:51px;z-index:12;}
#BLKmenuInner {position:absolute;width:191px;height:51px;border:0px;}
#WebObj5 {display:block;overflow:hidden;position:absolute;left:612px;top:142px;width:450px;height:35px;z-index:13;}
#WebObj6 {display:block;overflow:hidden;position:absolute;left:1067px;top:146px;width:79px;height:31px;z-index:14;}
#WebObj7 {display:block;overflow:hidden;position:absolute;left:1132px;top:149px;width:120px;height:31px;z-index:15;}
#Text10 {display:block;position:absolute;left:1039px;top:32px;width:177px;height:33px;z-index:16;}
#Img25 {display:block;overflow:hidden;position:absolute;left:994px;top:26px;width:40px;height:40px;z-index:17;}
#Img25Inner {position:absolute;width:40px;height:40px;border:0px;}
#Line3 {display:block;overflow:hidden;position:absolute;left:1px;top:2976px;width:1401px;height:20px;z-index:18;background:url('./images/polacofloors_contactus_Line3.png');background-repeat:no-repeat;}
#Text12 {display:block;position:absolute;left:22px;top:2994px;width:456px;height:22px;z-index:19;}
#Img36 {display:block;overflow:hidden;position:absolute;left:297px;top:2982px;width:80px;height:35px;z-index:20;}
#Img36Inner {position:absolute;width:80px;height:35px;border:0px;}
#Text13 {display:block;position:absolute;left:1253px;top:2981px;width:130px;height:65px;z-index:21;}
#Img29 {display:block;overflow:hidden;position:absolute;left:22px;top:2782px;width:1356px;height:185px;z-index:22;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img29Inner {position:absolute;width:1356px;height:185px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#ADD {display:block;overflow:hidden;position:absolute;left:312px;top:2824px;width:728px;height:90px;z-index:23;}
#Img1 {display:block;overflow:hidden;position:absolute;left:1154px;top:806px;width:200px;height:645px;z-index:24;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1Inner {position:absolute;width:200px;height:645px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:41px;top:806px;width:200px;height:645px;z-index:25;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position:absolute;width:200px;height:645px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:-4px;top:1544px;width:1401px;height:20px;z-index:26;background:url('./images/polacofloors_contactus_Line3.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:17px;top:1562px;width:456px;height:22px;z-index:27;}
#Img4 {display:block;overflow:hidden;position:absolute;left:292px;top:1550px;width:80px;height:35px;z-index:28;}
#Img4Inner {position:absolute;width:80px;height:35px;border:0px;}
#googleadd1 {display:block;overflow:hidden;position:absolute;left:61px;top:844px;width:160px;height:600px;z-index:29;}
#Input1 {visibility:inherit;overflow:visible;position:absolute;z-index:31;left:313px;top:758px;}
#Input2 {visibility:inherit;overflow:visible;position:absolute;z-index:32;left:313px;top:816px;}
#Input3 {visibility:inherit;overflow:visible;position:absolute;z-index:33;left:311px;top:1037px;}
#Input4 {visibility:inherit;overflow:visible;position:absolute;z-index:34;left:311px;top:1095px;}
#Input5 {visibility:inherit;overflow:visible;position:absolute;z-index:35;left:312px;top:869px;}
#Input6 {visibility:inherit;overflow:visible;position:absolute;z-index:36;left:312px;top:925px;}
#Text3 {display:block;position:absolute;left:313px;top:903px;width:100px;height:22px;z-index:37;}
#Text4 {display:block;position:absolute;left:312px;top:736px;width:100px;height:22px;z-index:38;}
#Text5 {display:block;position:absolute;left:313px;top:794px;width:100px;height:22px;z-index:39;}
#Text8 {display:block;position:absolute;left:313px;top:847px;width:140px;height:22px;z-index:40;}
#Input7 {visibility:inherit;overflow:visible;position:absolute;z-index:41;left:311px;top:980px;}
#Text11 {display:block;position:absolute;left:313px;top:958px;width:100px;height:22px;z-index:42;}
#Text14 {display:block;position:absolute;left:311px;top:1015px;width:140px;height:22px;z-index:43;}
#Input8 {visibility:inherit;overflow:visible;position:absolute;z-index:44;left:311px;top:1292px;}
#Input9 {visibility:inherit;overflow:visible;position:absolute;z-index:45;left:579px;top:1292px;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:1173px;top:830px;width:160px;height:600px;z-index:46;}
#Img8 {display:block;overflow:hidden;position:absolute;left:82px;top:301px;width:123px;height:125px;z-index:47;}
#Img8Inner {position:absolute;width:123px;height:125px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:1208px;top:301px;width:125px;height:104px;z-index:48;}
#Img9Inner {position:absolute;width:125px;height:104px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:1163px;top:492px;width:170px;height:70px;z-index:49;}
#Img10Inner {position:absolute;width:170px;height:70px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:40px;top:650px;width:200px;height:175px;z-index:50;}
#Img11Inner {position:absolute;width:200px;height:175px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:40px;top:664px;width:207px;height:147px;z-index:51;background-position: 0 0;background:url('./buttons/polacofloors_contactus_But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:1196px;top:644px;width:137px;height:90px;z-index:52;}
#WebObj3 {display:block;overflow:hidden;position:absolute;left:75px;top:492px;width:137px;height:90px;z-index:53;}
#Text7 {display:block;position:absolute;left:311px;top:1073px;width:100px;height:22px;z-index:54;}
#Text16 {display:block;position:absolute;left:313px;top:580px;width:254px;height:88px;z-index:55;}
#Text17 {display:block;position:absolute;left:795px;top:580px;width:100px;height:22px;z-index:56;}
#Text18 {display:block;position:absolute;left:795px;top:618px;width:273px;height:26px;z-index:57;}
#Text19 {display:block;position:absolute;left:795px;top:662px;width:273px;height:22px;z-index:58;}
#Text20 {display:block;position:absolute;left:795px;top:704px;width:273px;height:21px;z-index:59;}
#Img5 {display:block;overflow:hidden;position:absolute;left:748px;top:609px;width:36px;height:36px;z-index:60;}
#Img5Inner {position:absolute;width:36px;height:36px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:748px;top:653px;width:36px;height:32px;z-index:61;}
#Img6Inner {position:absolute;width:36px;height:32px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:748px;top:694px;width:36px;height:32px;z-index:62;}
#Img15Inner {position:absolute;width:36px;height:32px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:748px;top:737px;width:36px;height:32px;z-index:63;}
#Img16Inner {position:absolute;width:36px;height:32px;border:0px;}
#Text21 {display:block;position:absolute;left:795px;top:746px;width:273px;height:22px;z-index:64;}
#Img17 {display:block;overflow:hidden;position:absolute;left:748px;top:567px;width:36px;height:36px;z-index:65;}
#Img17Inner {position:absolute;width:36px;height:36px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:795px;top:653px;width:219px;height:35px;z-index:66;background-position: 0 0;background:url('./buttons/polacofloors_contactus_But2.png');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#But3 {display:block;overflow:hidden;position:absolute;left:789px;top:704px;width:223px;height:25px;z-index:67;background-position: 0 0;background:url('./buttons/polacofloors_contactus_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#But4 {display:block;overflow:hidden;position:absolute;left:789px;top:744px;width:220px;height:27px;z-index:68;background-position: 0 0;background:url('./buttons/polacofloors_contactus_But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#Img19 {display:block;overflow:hidden;position:absolute;left:341px;top:309px;width:711px;height:301px;z-index:69;}
#Img19Inner {position:absolute;width:711px;height:301px;border:0px;}
#Text9 {display:block;position:absolute;left:950px;top:1556px;width:441px;height:65px;z-index:70;}
#Contactus {display:block;overflow:hidden;position:absolute;left:950px;top:1566px;width:75px;height:35px;z-index:71;background-position: 0 0;background:url('./buttons/polacofloors_contactus_Contactus.png');background-repeat:no-repeat;}
#Contactus p {visibility:hidden;}
#aboutus {display:block;overflow:hidden;position:absolute;left:1049px;top:1566px;width:68px;height:35px;z-index:72;background-position: 0 0;background:url('./buttons/polacofloors_contactus_aboutus.png');background-repeat:no-repeat;}
#aboutus p {visibility:hidden;}
#Privacy {display:block;overflow:hidden;position:absolute;left:1287px;top:1566px;width:76px;height:35px;z-index:73;background-position: 0 0;background:url('./buttons/polacofloors_contactus_Privacy.png');background-repeat:no-repeat;}
#Privacy p {visibility:hidden;}
#Text1 {display:block;position:absolute;left:153px;top:1632px;width:1120px;height:115px;z-index:74;}
#But6 {display:block;overflow:hidden;position:absolute;left:1140px;top:1566px;width:130px;height:35px;z-index:75;background-position: 0 0;background:url('./buttons/polacofloors_contactus_But6.png');background-repeat:no-repeat;}
#But6 p {visibility:hidden;}
#Img48 {display:block;overflow:hidden;position:absolute;left:1320px;top:119px;width:60px;height:59px;z-index:76;}
#Img48Inner {position:absolute;width:60px;height:59px;border:0px;}
